<?xml version="1.0" encoding="utf-8"?>
<Settings Id="9BC68C78-B1A1-4FBD-A88A-9CC52AAF1A57" ModifiedDate="2019-12-23T14:37:55.3605106+01:00" xmlns="http://zipx.org.pl/settings.xsd">
  <AllowAttachmentsParagraphs>true</AllowAttachmentsParagraphs>
  <AllowParagraphs>false</AllowParagraphs>
  <AppendSignatureListToPdf>false</AppendSignatureListToPdf>
  <CurrentCommandLineFilePath></CurrentCommandLineFilePath>
  <FontFamily>Times New Roman</FontFamily>
  <FontSize>11</FontSize>
  <GenerateSimpleXmlInAttachments>false</GenerateSimpleXmlInAttachments>
  <IsFormatted>true</IsFormatted>
  <Logic>None</Logic>
  <SpellCheckAsYouType>false</SpellCheckAsYouType>
  <TemporaryDirectory>C:\Users\Skowronek\AppData\Local\Temp\Legislator\F1F709B9-866D-4BFA-82D9-6A63C2398CA5</TemporaryDirectory>
  <UseLegalBasisFinder>true</UseLegalBasisFinder>
  <UseSpellChecker>true</UseSpellChecker>
</Settings>